.main 
  padding: 100px
  h2
    font-weight: 600
    font-size: 34px
    color:#3C4242
    &::before
      content: ''
      display: inline-block
      width: 6px
      height: 30px
      position: relative
      top: 5px
      background-color:#8A33FD
      border-radius: 10px
      margin-right: 20px

.container
  margin-top: 70px
  display: grid
  grid-template-columns: repeat(4, 300px)
  grid-template-rows: 1fr 1fr
  justify-content: center
  gap: 50px

.viewSwitcher
  margin-top: 5px
  font-size: 14px
  border: 1px solid lightgrey
  width: 140px
  text-align: center
  background-color: lightgrey
  cursor: pointer
  &:active
    width: 180px
    font-size: 16px

.listContainer
  